type: module
name: 'Devel Generate'
description: 'Generate dummy users, nodes, menus, taxonomy terms...'
package: Development
# core: 8.x
tags:
 - developer

# Information added by Drupal.org packaging script on 2019-05-02
version: '8.x-2.1'
core: '8.x'
project: 'devel'
datestamp: 1556799504
